/* --------------------------------------------------------------
				### the basic layout ###
-------------------------------------------------------------- */
#container{
	width: 620px;
	}
#headerpost{
	display:block;
	margin-bottom: 30px;
	}

/* --------------------------------------------------------------
				### header ### 
-------------------------------------------------------------- */
#header{
	width:100%;
	}

/* --------------------------------------------------------------
				### mainmenu setup ###
-------------------------------------------------------------- */		
#mainmenu{
	display:none;
	}	

/* --------------------------------------------------------------
				### leftmenu setup ###
-------------------------------------------------------------- */
nav{
	display:block;
	}
#left_menu {
	position:fixed ; /* fixed */
	background-color: #483d35; /*#222*/
	height: 100%;
	z-index: 99;
	width: 280px;
	color: #E9E7D3;
	top: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	opacity: 1;
	font-family: Georgia, "Microsoft JhengHei";
	}
#left_menu ul {
	list-style: none;
	margin-top: 0;
	padding: 0;
	}
#left_menu ul li {
	 border-bottom: 1px solid #2a2a2a; 
	 }
#left_menu>ul>li>a {
	 border-left: 4px solid #222; 
	 }
#left_menu ul li a {
	color: inherit;
	font-size: 16px;
	display: block;
	padding: 8px 0 8px 7px;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-weight: 600;
	}
#left_menu ul a i {
	margin-right: 10px;
	font-size: 18px;
	margin-top: 3px;
	width: 20px;
	}
#left_menu ul a i[class*='fa-caret'] {
	 float: right; 
	 }
#left_menu ul a:hover{
	background-color: #D0EAE9;  /*#111*/
	border-left-color: #336699;
	color: #336699; 
	}
#left_menu ul a.active {
	background-color: #336699;  /*#111*/
	border-left-color: #D0EAE9;
	color: #D0EAE9; 
	}
#left_menu ul a:hover i:first-child {
	 color: #F29445; /*B1A089*/
	 }

/* Submenu */
#left_menu ul li a.active+ul {
	 display: block; 
	 }
#left_menu ul li ul {
	margin-top: 0;
	display: none;
	}
#left_menu ul li ul li {
	 border-bottom: none; 
	 }
#left_menu ul li ul li a {
	 padding-left: 30px; 
	 }
#left_menu ul li ul li a:hover {
	 background-color: #1A1A1A; 
	 }

/* Submenu */

/* Cuando este a la Izq, para esconderlo posicionarlo a la Izq a -width */
.left {
	 left: -280px; 
	 }
.show {
	 left: 0; 
	 }
#showmenu {
	margin-left: 100%;
	position: absolute;
	top: 0;
	padding: 6px 10px 7px 10px;
	font-size: 1.3em;
	color: #336699;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
/*#container { padding: 50px; }*/
/*
--------------------------------------------------------------
				### simplemenu setup ###
-------------------------------------------------------------- */
.simple_nav{ display:none;}

/* --------------------------------------------------------------
				### intra_menu setup ###
-------------------------------------------------------------- */

#intra_menu{
	width:960px;
	text-align:left;
	padding-left:10px;
	color:#666;
	font-size:15px;
}	

/* --------------------------------------------------------------
新聞訊息/公告事項 ### The layout of the bulletin part of the article ###
-------------------------------------------------------------- */
#bulletin{
	width:100%;
	padding-left:0px;
	height:auto;
	}
/* 間斷文字滾動效果 */
#shangfan{
	width:96%;
	margin-right:0 auto;
	}
/* 跑馬燈 */	
.marquee_ad{
	width:96%;
	margin-right:0 auto;
	}	
.news{
	width:100%;
	margin-right:0 auto;
	}
.news_box{
	width:99%;
	height:auto;
	}	
.placard{
	float:left;	
	width:100%;
	margin-right:0 auto;
	}
.tab_box{
	width:100%;
	height:auto;

	}
.mainmenu{
	width:100%;
	}

/* --------------------------------------------------------------
研究論文/成果發表 ### The layout of the content part of the article ###
-------------------------------------------------------------- */
#content{
	width:100%;
	float:none;
	padding-left:5px;
	}

.post_peckdetail{
	width: 100%;
	}	
	
.post{
	width: 400px; /* 預設值 300px */
	padding:0px;
	margin-right: 10px;
	}
.post:nth-child(even){
	margin-right: 0;
	}
	
/* ### content 內容 ### */

/* post */
.post img{
	width: 280px;
	}
.post h2{
	font-family:"Microsoft JhengHei", Arial, sans-serif;
	font-size: 18px;
	margin: 5px 0 5px;
	}

.post h3{
	font-family:"Microsoft JhengHei", Arial, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	margin: 5px 0 5px;
	}

.post h4{
	font-family:"Microsoft JhengHei", Arial, sans-serif;
	font-size: 12px;
	margin: 5px 0 5px;
	}

.post p{
	font-size: 14.5px; /*16px*/
	}
.post .more_s{
	font-size: 16px; /*18px*/
	}
.post_box{
	width:100%;
	margin-left:0;
	margin-right:0 auto;
	}
/* research more*/
.research_more{
	width:100%;
	}

/* --------------------------------------------------------------
歷年來成果發表 ### The layout of the archive part of the article ### 
-------------------------------------------------------------- */
#archive{
	float:right;
	width:300px;
	}

/* --------------------------------------------------------------
詳細頁面內容 ### The layout of the detail part of the article ### 
-------------------------------------------------------------- */
#detail_content{
	width:100%;
	}
#detail{
	width:90%;
	margin-right:-300px; /* 預設值 -330px */
	}	
#detail-inner{
	margin-right:300px; /* 預設值 330px */
	}
#detail-inner h4{
	width: 90%;
	font-size: 16px;
	line-height: 24px;
	text-align: right;
	}

/* pi詳細內容 */
#pi_detail-inner{
	margin-right:300px;
	}
.pi_photo{
	width:20%;
	}
.pi_photo img{
	width:100%;
	height:auto;
	}	
.pi_profile{
	width:75%;
	}
.pi_link{
	clear:both;
	width:100%;
	}
.pi_research{
	width:100%;
	}
	
/*研究領域分組*/
#peck_detail-inner ul.division_peck {
	}
#peck_detail-inner .division_peck li{
	}
#peck_detail-inner .division_peck img{
	}


/*研究領域研究人員資料*/	
#peck_detail-inner ul.division {
	margin-top:1em;
	margin-bottom:1em;
	/border:black 1px solid;
	float:left;
	padding: 0px  0px 0px 0px;
	width:100%;
	}
#peck_detail-inner .division li{
	width:85%; /* 20% 21% 40%*/
	}
#peck_detail-inner .Position{
	padding: 0px 0px 0px 15px;
	width: 100%
	}		
#peck_detail-inner .division img{
	}		

/*pi_peck詳細內容*/
#peck_detail{
	width: 600px; /* 680px */
	float: left;
	margin: 0 0 50px;
	padding:0px;
	}
#peck_detail-inner{
	font-size: 16px;
	line-height: 24px;
	}	

/*研究論文成果*/
.data_head{
	width:95%; /*185px*/
	}
.data_heads{
	width:95%; /*185px*/
	}	
.data_body{
	width:95%; /* 638px */
	}
.data_body a{
	width:100%;
	}
.data_body p{
	width:100%;
	}	
/* ### header ### */

/* navigation menu */
#nav{
	padding-top: 0;
	}
#nav li:nth-child(2){
	float:none;
	overflow:hidden;
	}
/*研討會*/
.conference_box{
	width:100%; 
	}	

/* --------------------------------------------------------------
				大圖輪播 ### slideshow ###
-------------------------------------------------------------- */
#slideshow{
	float: left;
	display:block;
	width: 460px;
	}	

/* --------------------------------------------------------------
				### headerpost ###
-------------------------------------------------------------- */
#headerpost{
	position: relative;
	}
#headerpost img{
	float: none;
	}
#headerpost #lead{
	float: none;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.7);
	width: auto;
	padding: 10px 20px;
	margin: 0;
	}
#headerpost h2{
	font-size: 20px;
	margin: 10px 0 10px 0;
	}
#headerpost p{
	font-size: 14px;
	margin: 0 0 20px 0;
	}
#headerpost .date{
	float: left;
	margin: 0;
	}
#headerpost .more{
	float: right;
	margin: -12px 15px 0px 0;
	}

/* jQuery Mobile */
[data-role="page"]	{
	padding-top: 0!important;
	}

/* jQuery Mobile - navigation bar */
#nav{
	display:none;
	margin-top:5px;
	margin-right:10px;
	}
#nav ul li a{
	color: #ffffff;
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	float: none;
	text-decoration: none;
	}
#nav ul li a:hover{
	background:#ff0000;
	}
#nav ul li a span{
	padding:5px 0px 6px;
	}
#nav ul li a .ui-btn-text{
	font-size: 12px;
	}
#nav ul li{
	border-right: solid 1px white;
	}
#nav ul li:last-child{
	border-right: none;
	}
#nav .ui-grid-duo li{
	border-bottom: solid 1px white;
	}
#nav .ui-grid-duo li:nth-child(even){
	border-right: none;
	}
/* --------------------------------------------------------------
行政、總務、支援部門 詳細頁面設定 ### Supporting Group ### 
-------------------------------------------------------------- */
.sg_office_title{}
.sg_office_title h1{}
.sg_office_title p{}	
	
/* --------------------------------------------------------------
				### 頁尾 footer ###
-------------------------------------------------------------- */
footer {
	font-size:0.8em;
	color:white;
	margin-top:20px;
	/border:red 1px solid;
}

.row-fluid {
	padding-top:1em;
	padding-bottom:0em;
	/border:red 1px solid;
}

.row-fluid:first-child{
	margin-top:-2em;
}

.container{
	width:90%;
	margin:30px;
	height:140px;
	}

.col-lg-41{
float:left;
width:90%;
min-height:1px;
padding-right:15px;
padding-left:15px;
margin-bottom:10px;
}

.col-lg-42{
float:left;
width:90%;
min-height:1px;
padding-right:15px;
padding-left:15px;
margin-bottom:10px;
}

.col-lg-43{
float:left;
width:90%;
min-height:1px;
padding-right:15px;
padding-left:15px;
margin-bottom:10px;
}


iframe {
	display:block;
	margin-bottom:1em;
}

footer a{
	color:white;
	text-decoration:underline;
}

footer a:hover{
	color:#83AFCD;
}
